RubyGems Navigation menu

mongo-lyon 1.2.4

A Ruby driver for MongoDB. For more information about Mongo, see http://www.mongodb.org.

Gemfile
          gem 'mongo-lyon', '~> 1.2.4'
  
  
  
  
  
  
  

install
          gem install mongo-lyon
  
  
  
  
  
  
  

Authors:

  • Jim Menard, Mike Dirolf, Kyle Banker

Owners:

Total downloads 1,183

For this version 1,183

Required Ruby Version: None

Links:

Versions:

  1. 1.2.4 - June 2, 2011 (107 KB)

Runtime Dependencies: